DIALOG_PLAYER(3)

NAME
DIALOG_PLAYER

SYNOPSIS
#include <allegro.h>

typedef struct DIALOG_PLAYER

DESCRIPTION
A structure which holds GUI data used internally by Allegro. Read the documentation of init_dialog() for a description on how to obtain/use this structure.

SEE ALSO
init_dialog(3), update_dialog(3), shutdown_dialog(3)